<DIV id=RTEContent>The altix cpuset support was working fine on 1.2.0p6 and 2.0.0p0. However it seems to be broken in 2.0.0p1, 2.0.0p2 and the current p3 preversion, the compiler gives me an error. Can anyone confirm this? I hope it will be fixed in the next release.</DIV>  <DIV>&nbsp;</DIV>  <DIV>P.S: To add cpuset support I am using this:</DIV>  <DIV>&nbsp;</DIV>  <DIV>"To compile TORQUE with Altix cpuset support, add "#define PENABLE_DYNAMIC_CPUSETS 1" to src/include/pbs_config.h. The string "-lcpuset" will also need to be added to the MOMLIBS line in src/resmom/Makefile.&nbsp; This process will be handled via configure in future releases."</DIV>  <DIV>&nbsp;</DIV>  <DIV>Best regards,</DIV>  <DIV>Sebastien</DIV><p>
                <hr size=1> 
<b><font color=#FF0000>Appel audio GRATUIT</font> partout dans le monde</b> avec le nouveau Yahoo! Messenger<br> 
<a href="http://us.rd.yahoo.com/messenger/mail_taglines/default/*http://fr.messenger.yahoo.com">TÚlÚchargez le ici !</a>